# Uses of Class
org.codehaus.janino.Java.ParameterAccess

Packages that use Java.ParameterAccess
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.
org.codehaus.janino.util
Application-independent helper classes.

## Uses of Java.ParameterAccess in org.codehaus.janino

Methods in org.codehaus.janino with parameters of type Java.ParameterAccess
Modifier and Type
Method
Description
`R`
Visitor.RvalueVisitor.`visitParameterAccess(Java.ParameterAccess pa)`
Invoked by `accept(Visitor.RvalueVisitor)`

## Uses of Java.ParameterAccess in org.codehaus.janino.util

Methods in org.codehaus.janino.util with parameters of type Java.ParameterAccess
Modifier and Type
Method
Description
`Java.Rvalue`
DeepCopier.`copyParameterAccess(Java.ParameterAccess pa)`
`void`
AbstractTraverser.`traverseParameterAccess(Java.ParameterAccess pa)`
`void`
Traverser.`traverseParameterAccess(Java.ParameterAccess pa)`